Subject: UFMCC: A Soulforce Response to the Sad News from Canterbury
From: [email-masked]
Date: Thu, 6 Aug 1998 15:08:08 EDT

From the News Service
of the Universal Fellowship
of Metropolitan Community Churches
http://www.ufmcc.com

A Soulforce Response to the Sad News from Canterbury
Mel White, UFMCC Minister of Justice

        The truth about God's lesbian and gay children suffered a tragic (though
 temporary) setback this Wednesday, August 5, 1998.  In Canterbury, England,
 bishops from 160 nations representing 70 million Anglicans worldwide
 (including the Episcopal Church in the U.S.) voted 526 to 70 (with 40
 abstentions) that homosexual practice is incompatible with the Bible, that the
 churches will not endorse the blessing of same-sex marriage or the ordination
 of non-celibate gay men and lesbians.

        Our faithful friend, Bishop John Shelby Spong reacted with his usual
 candor and courage: "Once you take a prejudice and put it out in the clear
 light of day," he said, "the prejudice is finally doomed."  Now, until that
 day, how do we respond to this latest triumph over truth by untruth?

         Before volunteering to work with the Universal Fellowship of
 Metropolitan Community Churches, my partner, Gary, and I were long time
 members of All Saints Episcopal Church in Pasadena, California, a congregation
 that welcomes gays into full and unqualified membership.  We thank God for all
 the individual bishops, clergy, and laity who are struggling to bring the
 truth in love relentlessly to the Anglican church.  We know how painful this
 Lambeth decision must be to millions of Anglicans, especially to the people of
 Integrity (our lesbian sisters and gay brothers and their allies in the
 Episcopal church.)  We promise them our prayerful support.

       Each person of faith must determine how he or she will respond to this
 tragic decision. But the Soulforce principles of relentless nonviolent
 resistance (as taught by Jesus, Gandhi, and King) make one thing clear. In
 Gandhi's words, "It is as much our moral obligation NOT to cooperate with evil
 as it is to cooperate with good."  The Lambeth decision is evil.  It lends
 credibility to the untruth that leads to  suffering and death for God's gay,
 lesbian, bisexual, and transgendered children.  We must not cooperate with
 that evil decision.

      We urge all people of faith to use this coming Sunday, August 9, 1998,
 as a day of mourning.  Wear black arm bands to signal our grief that once
 again Christian leaders are supporting ignorance and intolerance as they did
 against Gandhi's people in India and South Africa and against King's people in
 the U.S.  However, we must never forget the courageous Anglicans who took
 their stand against colonial brutality and the courageous Episcopalians who
 marched against slavery and segregation. Once again, we will see determined
 Anglican Christians taking their stand against untruth. I hope all people of
 faith will join them.

      I'm hoping that Episcopal clergy will either use this Sunday to preach
 the truth or to stand in silent protest, unwilling to preach, or pray, or
 serve the Eucharist.  I'm hoping that Episcopal organists will refuse to play
 and that Episcopal choirs will refuse to sing.  I'm hoping that Episcopal
 laity will withhold their tithes and offerings and send them instead to
 Integrity to help support their truth mission within the Episcopal church.
 I'm hoping that all people of faith, regardless of our religious affiliation,
 will not let this Sunday pass without registering our deep concern about the
 rising power of fundamentalism among us.

      How each of us responds is a deeply personal decision.  But if we do NOT
 respond, if we let the forces of untruth triumph without protest, if we refuse
 to stand for truth, we will break the heart of Christ and our own souls will
 begin to die a little.

For more Soulforce information see:
www.melwhite.org or send us your e-mail address.

(END)

FOR ADDITIONAL INFORMATION, CONTACT:
James N. Birkitt, Jr.
UFMCC Communications Department
8704 Santa Monica Blvd.,  2nd Floor
West Hollywood, CA  90069

Tel. (310) 360-8640
Fax: (310) 360-8680

E-mail: [email-masked]

website: http://www.ufmcc.com

============================================================

From: [email-masked]
Date: Thu, 6 Aug 1998 14:50:12 EDT
Subject: UFMCC Responds To Lambeth "Report On Sexuality"

N E W S   R E L E A S E

The Rev. Elder Troy D. Perry
Moderator of the Universal Fellowship
of Metropolitan Community Churches

Predominantly Gay Christian Denomination
Responds To Lambeth "Resolution on Sexuality"

[Note:  The world-wide Anglican Communion has approved a conservative
resolution on gays at its once-a-decade Lambeth Conference in Canterbury,
England.  The resolution recognizes marriage solely between a man and a woman,
rejects all homosexual practice as incompatible with Scripture, rejects the
blessing of same-sex couples, and recommends against the ordination of clergy
who conduct same-sex weddings. The Lambeth Conference is composed of 600
Bishops who represent 73 million Anglicans in 160 countries.]

STATEMENT BY REV. TROY D. PERRY:
Thursday, August 6, 1998

I am today deeply saddened by the Lambeth Conference "Resolution on
Sexuality."

The resolution, adopted by a vote of 526-70, may be considered a victory for
many of the  conservative bishops of the Anglican Communion, especially those
in Africa and Asia, but it represents continued pain and rejection for the
millions of gay and lesbian Anglicans.

For too long, organized religion has attempted to erect barriers between God
and gays, lesbians, bisexuals and transgendered persons. This is no longer
acceptable.

The action by the Lambeth Conference delegates is yet another sobering
reminder that there is much unfinished work to be done to bring about
spiritual justice for all God's people. The Universal Fellowship of
Metropolitan Community Churches will not cease in its calling to raise a bold,
prophetic voice for an inclusive Christian spirituality.

As we stand at the dawn of a new millennium, I continue to pray and work for
the day when all people of faith recognize the giftedness and inherent dignity
of our gay, lesbian, bisexual and transgendered brothers and sisters.

To the millions of gay and lesbian people of faith who seek a spiritual home
within the Anglican Communion, I send the love, prayers and support of the
Universal Fellowship of Metropolitan Community Churches.

I further call upon all people of goodwill to join me in surrounding the
Bishops of the Anglican Communion with prayers that they may embrace justice
and inclusivity for all of God's diverse family, and in praying for God's
peace and blessing upon our gay and lesbian Anglican brothers and sisters.

(END)

FOR ADDITIONAL INFORMATION, CONTACT:
James N. Birkitt, Jr.
UFMCC Communications Department
8704 Santa Monica Blvd.,  2nd Floor
West Hollywood, CA  90069

Tel. (310) 360-8640
Fax: (310) 360-8680

E-mail: [email-masked]

website: http://www.ufmcc.com